Cyberduck Mountain Duck CLI

#1365 closed defect (duplicate)

Cyberduck crashes at startup

Reported by: ptrivilino Owned by: dkocher
Priority: highest Milestone: 2.8.2
Component: core Version: 2.8.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I just updated my copy of Cyberduck from version 2.8 to version 2.8.1 (automatic update). When I launch the newer version a window appears asking if I would like to set Cyberduck as my default FTP/SFTP application. As soon as the window appears, the application crashes.

To try and fix the problem, I downloaded the latest disk image from the Cyberduck site for version 2.8.1 (downloaded two times). Both copies of the .dmg file failed to open. The error message I receive from both downloads is "no mountable file systems."

I have reinstalled version 2.8 which is working fine.

Paul Trivilino

Change History (2)

comment:1 Changed on Dec 4, 2007 at 12:25:20 AM by dkocher

  • Milestone set to 2.8.2
  • Status changed from new to assigned

10.3 Incompatibility; see #1338.

comment:2 Changed on Dec 5, 2007 at 6:51:54 PM by dkocher

  • Resolution set to duplicate
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software